.articlelist-liststyle20 .fix li .pic img{
    height: max-content;
    margin: 40px auto auto;
}

.lA24034 .banner-description .cont .banner-name{font-size:18px !important;}

.li_img .banner-description{display:none;}

.QX-195440507 .item::before{display:none !important;}

/*首页区块6图片*/
.blockCon22384 .imgText22384_center .imgText22384Text3_1, 
.blockCon22384 .imgOne .imgText22384Text1_1, 
.blockCon22384 .imgTWo .imgText22384Text2_1, 
.blockCon22384 .row1_text .text_1, 
.blockCon22384 .row1_text .text_2, 
.blockCon22384 .row2 .textBottom_1{overflow:visible !important;}

/*产品模块*/
.product24404 .docs{display:none !important;}


@media screen and (min-width:1025px){
.blockCon22384 .imgText22384_left .imgOne .imgText22384Text1_1 span, .blockCon22384 .imgText22384_left .imgTWo .imgText22384Text2_1 span, .blockCon22384 .imgText22384_center .imgText22384Text3_1 span, .blockCon22384 .imgText22384_right .row1_text .text_1 span, .blockCon22384 .imgText22384_right .row2 .textBottom_1 span, .blockCon22384 .imgText22384_right .row1_text .text_2 span {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10!important;
    overflow: hidden;
}
  }
#siteblocks-setting-wrap-CVpklBbaeCJy .blockCon19484 .main .main_left .tabTitle .title {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	white-space:normal !important;
}
/*24414*/
@media screen and (min-width:1025px) {
	#blockCon24414 > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
.blockCon24414 .itemFlex .banner-name {
    -webkit-line-clamp: 5!important;
}
.blockCon24414 .itemFlex .banner-docs {
	-webkit-line-clamp:15 !important;
}
}

/*Equipment Support按钮*/
.yjt{
display:none !important;
}